local fn = _gn(0x9F0C0A981D73FA56)
--- NETWORK_GAMERTAG_FROM_HANDLE_START
function Global.NetworkGamertagFromHandleStart(networkHandle)
	return _in2(fn, _ii(networkHandle) --[[ may be optional ]], _r)
end
